Plugin WordPress: failles de sécurité

Pour tous ceux qui utilisent des plugin pour wordpress, attention car des failles viennent d’être découvertes.

liste des programmes concernés:

  • Homepage slideshow
  • banner rotator
  • – Nmedia User File Uploader
  • – Front end upload
  • – Poverplay gallery
  • – WordPress Accordion Gallery
  • – Wp superb slideshow
  • – Wp-Property
  • – Video Gallery 1.3
  • – HTML5 Av Manager
  • – Royal Gallery
  • – 3D Flick Slideshow
  • – Image News Slider
  • – RBX Gallery
  • – wp-gpx-map
  • – File groups
  • – User Meta
  • – SfBrowser
  • – WPStoreCart
  • – Hungred Post Thumbnail
  • – MM Forms Community
  • – Tinymce Remind
  • – Gallery
  • – Thinkun Remind
  • – Foxypress
  • – PDW File Browser
  • – VideoWhisper
  • – WordPress Font Uploader
  • – FCChat Widget
  • – Comment Extra Fields
  • – Nmedia WordPress Member Conversation
  • – PictureSurf Gallery
  • – Really simple Gallery (probably vuln)
  • – PICA Photo Gallery
  • – Asset Manager
  • – Vertical slideshow
  • – Carousel slideshow
  • – Front file manager
  • – Omni secure files
  • photo gallery
  • – Smart slideshow
  • – Bliss Galery
  • – YASS
  • – Catpro Gallery
  • – Matrix Gallery
  • – Gallery Explorer
  • – Dreamwork Gallery
  • – Blaze slideshow
  • – Slideshow pro

pour plus d’info: chez Korben

Publicités

Laisser un commentaire

Choisissez une méthode de connexion pour poster votre commentaire:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s